
require "scripts/style"



function MakeShade()
return Shade 
      {
      x=0, y=0,
      w=kMax, h=kMax,
      name="shade",
        Bitmap
        {
          --  scene complete flyover
          name="shade1",
          x=0, y=0, 
          autoscale=true,
          image="backgrounds/shade",
        },
        Bitmap
        {
          --  scene complete flyover
          name="shade2",
          x=400, y=0, 
          autoscale=true,
          image="backgrounds/shade",
        },
      }
    
end
